summarylogtreecommitdiffstats
path: root/unifi-video.install
diff options
context:
space:
mode:
Diffstat (limited to 'unifi-video.install')
-rw-r--r--unifi-video.install4
1 files changed, 4 insertions, 0 deletions
diff --git a/unifi-video.install b/unifi-video.install
index df428037fa0e..b21d5f2089f7 100644
--- a/unifi-video.install
+++ b/unifi-video.install
@@ -2,6 +2,10 @@ post_install() {
systemd-sysusers unifi-video.conf
chown -R unifi-video:unifi-video /usr/lib/unifi-video/
ln -s $( which mongod) /usr/lib/unifi-video/bin/
+
+ if ! [[ -x $( which java ) ]]; then
+ echo "Could not find java, please use archlinux-java to select a default."
+ fi
}
# vim:set ts=2 sw=2 et: